powered by Jive Software

Not Authorized on new install

Hi all, hoping someone can help.

I’ve got a new install of Openfire 3.6.2 on CentOS 5.3 and when connecting with Pidgin (2.5.2) I get “Not Authorized” when logging in.

I’ve searched the forums for this and found the discussions from last year about an earlier version of Pidgin that was causing the problem but I get I get that same error on all new versions

Any suggestions?

james